/*adaptive styles*/
#adv300x600 {display: none;}
.bnr_block, .b_block, .container, .container_ancmt {max-width: 100%;}

.bnr_block div, .b_block > div {margin: 0 auto;}

.top {background-color: #343434;}

h1 {
	width: auto;
	max-width: 100%;
	white-space: nowrap;
}

.set_prog_h {
	line-height: 28px;
}

@media only screen and (max-width: 996px) {
	.container {
		margin: 0 20px;
		width: auto;
	}
	#top_bnr_block {
		left: 20px;
		right: 20px;
		width: auto;
		overflow: hidden;
	}
	.left_column {
		float: none;
		width: 100%;
		margin-bottom: 20px;
	}
	.right_column {
		float: none;
		width: 100%;
		margin-top: 30px !important;
	}
	.searchform, #bnr_block {display: none;}
}

@media only screen and (max-width: 600px) {
	.container {padding-top: 80px;}
	.prog_top {
		background-color: #343434;
		height: 50px;
		left: 0;
		position: fixed;
		right: 0;
		top: 0;
		z-index: 102;
	}
	.langs {
		 bottom: 0;
		 display: block;
		 height: 36px;
		 position: fixed;
		 right: 36px;
		 text-align: left;
		 top: 7px;
		 width: 50px;
		 z-index: 15000;
	 }
	.lang-selected {width: 50px;}
	.langs-list ul {
		border: none;
		background: none;
		font-size: 12px;
		margin: 0;
		max-height: none;
		overflow: hidden;
		padding: 0;
		width: auto;
		z-index: 670;
	}
	.langs-list {
		background: #f0f0f0 none repeat scroll 0 0;
		bottom: 0;
		height: 100%;
		left: 0;
		position: fixed;
		right: 0;
		top: 50px;
		width: 100%;
		z-index: 660;
	}
	.lang-selected {
		border: none;
		background-color: transparent;
	}
	.top .logo {
		display: block;
		position: absolute;
		left: 60px;
		top: 7px;
	}
	.dnld_lnk, .no_lnk {
		display: table;
		float: none;
		height: 27px;
	}
	.lang-selected .lang-name, .lang-selected .langs-ar-down, .lang-selected .langs-ar-up {display: none;}
	#top .search_frm {z-index: 64500;}
	#top_bnr_block {margin-top: 134px;}
	.setlist_ttl {
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
	}
	.setlist_ttl p, .setlist_ttl dl.selected {margin-right: 10px;}
	.setlist_ttl a, .search_ways a {margin-right: 10px;}
}

@media only screen and (max-width: 400px) {
	h1 {max-width: 280px;}
}